/* css3 menu from http://blog.insicdesigns.com/2010/02/create-a-slick-menu-using-css3/ */

body {
	padding: 0;
	margin: 0;
	background:#d0d0d0;
	font-family:Arial, Helvetica, sans-serif;
}

a { text-decoration: none;}


#panowrapper {
	width:100%;
	height:200px;
	overflow:hidden;
	margin: 0 auto;
}		
		
.button {
	
	width: 100px;
	text-align:center;	
	line-height: 30px;
	/* Font styling */
	font-family: Helvetica;
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
	color: #000;
	text-shadow: #fff 0px 1px 1px;
	border-width: 0 14px;
	-webkit-border-image: url('../images/whiteButton.png') 0 14 0 14;
	float:left;			
}
	
.button:active {
	 -webkit-border-image: url('../images/back_whiteButton.png') 0 14 0 14;
}

.cooldiv {
	display: block;
	width: 90%;
	min-height: 100px;
	margin: 10px auto 10px auto;
	position: relative;
	padding: 10px;
	border: solid 1px #999;
	background: -webkit-gradient(linear, left top, left bottom, from(rgb(230,230,230)), to(rgb(200,200,200)));
	-webkit-box-shadow: 0px 3px 6px rgba(0,0,0,0.25);
	-webkit-border-radius: 10px;

}

.hidden {
	display: none;
}

.wrapper {
    width: 100%;
    height: 30px;
    background : #464646;
    background : -webkit-gradient(linear, left top, left bottom, from(rgb(168,168,168)), to(rgb(69,69,69)));
    border-top: 2px solid #939393;
    position: relative;
    margin:0 auto;
}

.wrapper2 {
    width: 90%;
    height: 30px;
    background : #464646;
    background : -webkit-gradient(linear, left top, left bottom, from(rgb(168,168,168)), to(rgb(69,69,69)));
    border-top: 2px solid #939393;
    position: relative;
    margin:0 auto;
}

.title {
    width: 100%;
    text-align: center;
    line-height: 30px;
    font-size: 15px;
    color:'#ababab';
}

.fl {
    float: left;
}

.container {
    width: 100%;
    margin: 0 auto;
}

.menu {
    height: 30px;
    float:left;
}

a {
    text-decoration: none;
    color: #363636;
    text-transform: uppercase;
    font-size: 10px;
    font-weight: bold;
}

ul {
	width:100%;
    margin: 0;
    padding: 0;
}

ul.menu li {
    list-style: none;
	width:20%;
    float:left;
    height: 29px;
    text-align: center;
    background: -webkit-gradient(radial, 50% 100%, 10, 50% 50%, 90, from(rgba(31,169,244,1)), to(rgba(0,28,78, 1)) );
    }

ul li * {
    display: block;

    padding: 0 5px;
    border-left: 1px solid rgba(255,255,255,0.1);
    border-right: 1px solid rgba(0,0,0,0.1);
    text-align: center;
    line-height: 29px;
    background : -webkit-gradient(linear, left top, left bottom, from(rgb(168,168,168)), to(rgb(69,69,69)));
    -webkit-transition-property: background;
    -webkit-transition-duration: 700ms;
    }
    
ul li *:last-child {
    display: block;
    padding: 0 5px;
    text-align: center;
    line-height: 29px;
    background : -webkit-gradient(linear, left top, left bottom, from(rgb(168,168,168)), to(rgb(69,69,69)));
    -webkit-transition-property: background;
    -webkit-transition-duration: 700ms;
}


ul li *:hover {
    background: transparent none;
}

ul li span {
    text-decoration: none;
    color: #ababab;
    text-transform: uppercase;
    font-size: 10px;
    font-weight: bold;
}

ul li span:hover {
    color:black;
}

/*grey buttons*/
.greysquare {
	padding: 5px;
	border: 1px solid #c9c9c9;
	background: #c8c8c8; 
	background: -webkit-gradient(linear, left top, left bottom, from(#e3e3e3), to(#c8c8c8));
	color: #222;
	font-size: 10px;
	text-shadow: 0 1px 0 #FFF;
	text-decoration: none; 
}
.greysquare:hover {
	padding: 5px;
	border: 1px solid #c9c9c9;
	background: #e3e3e3;
	background: -webkit-gradient(linear, left top, left bottom, from(#c8c8c8), to(#e3e3e3));
}



/* end of grey buttons*/

